{"advancements.husbandry.netherite_hoe.description": "Bir Çapa'yı yükseltmek için bir İridyum Külçesi kullanın ve ardından yaşam tercihlerinizi yeniden değerlendirin",
"advancements.nether.netherite_armor.description": "Tam bir İridyum zırh takımı edinin",
"block.minecraft.netherite_block": "İridyum Bloğu",
"block.minecraft.brown_mushroom": "Yaygın Mantar",
"block.minecraft.crimson_fungus": "Magma Şapkası",
"block.minecraft.warped_fungus": "Mor Mantar",
"item.minecraft.black_bundle": "Siyah Sırt Çantası",
"item.minecraft.blue_bundle": "Mavi Sırt Çantası",
"item.minecraft.blue_egg": "Boşluk Yumurta",
"item.minecraft.bone_meal": "Speed-Gro",
"item.minecraft.brown_bundle": "Kahverengi Sırt Çantası",
"item.minecraft.bundle": "Sırt Çantası",
"item.minecraft.cyan_bundle": "Camgöbeği Sırt Çantası",
"item.minecraft.gray_bundle": "Gri Sırt Çantası",
"item.minecraft.green_bundle": "Yeşil Sırt Çantası",
"item.minecraft.ink_sac": "Kalamar Mürekkebi",
"item.minecraft.light_blue_bundle": "Açık Mavi Sırt Çantası",
"item.minecraft.light_gray_bundle": "Açık Gri Sırt Çantası",
"item.minecraft.lime_bundle": "Limon Sırt Çantası",
"item.minecraft.magenta_bundle": "Macenta Sırt Çantası",
"item.minecraft.netherite_axe": "İridyum Balta",
"item.minecraft.netherite_boots": "İridyum Botlar",
"item.minecraft.netherite_chestplate": "İridyum Göğüs Zırhı",
"item.minecraft.netherite_helmet": "İridyum Miğfer",
"item.minecraft.netherite_hoe": "İridyum Çapa",
"item.minecraft.netherite_ingot": "İridyum Külçe",
"item.minecraft.netherite_leggings": "İridyum Tayt",
"item.minecraft.netherite_pickaxe": "İridyum Kazma",
"item.minecraft.netherite_scrap": "İridyum Cevheri",
"item.minecraft.netherite_shovel": "İridyum Kürek",
"item.minecraft.netherite_sword": "İridyum Kılıcı",
"item.minecraft.netherite_upgrade_smithing_template.new": "İridyum Yükseltmesi",
"item.minecraft.netherite_upgrade_smithing_template": "Smithing Şablonu",
"item.minecraft.orange_bundle": "Turuncu Sırt Çantası",
"item.minecraft.pink_bundle": "Pembe Sırt Çantası",
"item.minecraft.purple_bundle": "Mor Sırt Çantası",
"item.minecraft.red_bundle": "Kırmızı Sırt Çantası",
"item.minecraft.smithing_template.netherite_upgrade.additions_slot_description": "İridyum Külçesi Ekle",
"item.minecraft.smithing_template.netherite_upgrade.ingredients": "İridyum Külçesi",
"item.minecraft.white_bundle": "Beyaz Sırt Çantası",
"item.minecraft.yellow_bundle": "Sarı Sırt Çantası",
"trim_material.minecraft.netherite": "İridyum Malzemesi",
"upgrade.minecraft.netherite_upgrade": "İridyum Yükseltmesi",
"title.credits": "Telif Hakkı Mojang AB ve ConcernedApe'e aittir. Dağıtmayın!"}